<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>FR_GVOLTC0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{44,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,214},{42,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,108},{44,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,320},{42,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0041.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,214},{42,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0057.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,320},{42,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,214},{44,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,2},{42,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,320},{44,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,108},{42,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{48,2},{44,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0105.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,214},{42,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{48,108},{44,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0121.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,320},{42,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{48,214},{44,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0137.png</key>
            <dict>
                <key>frame</key>
                <string>{{184,2},{42,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0152.png</key>
            <dict>
                <key>frame</key>
                <string>{{48,320},{44,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0153.png</key>
            <dict>
                <key>frame</key>
                <string>{{184,108},{42,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0168.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,2},{44,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0169.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,214},{42,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0184.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,108},{44,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,24},{44,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0185.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,320},{42,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0201.png</key>
            <dict>
                <key>frame</key>
                <string>{{228,2},{42,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0217.png</key>
            <dict>
                <key>frame</key>
                <string>{{228,108},{42,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0233.png</key>
            <dict>
                <key>frame</key>
                <string>{{332,2},{42,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTC0249.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,106},{42,104}}</string>
                <key>offset</key>
                <string>{-1,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTD0064.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,2},{58,102}}</string>
                <key>offset</key>
                <string>{-7,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,26},{58,102}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTD0065.png</key>
            <dict>
                <key>frame</key>
                <string>{{316,214},{42,96}}</string>
                <key>offset</key>
                <string>{-4,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,32},{42,96}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTD0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,418},{40,90}}</string>
                <key>offset</key>
                <string>{1,-19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,38},{40,90}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTD0081.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,214},{40,88}}</string>
                <key>offset</key>
                <string>{-4,-20}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,40},{40,88}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTD0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,426},{46,70}}</string>
                <key>offset</key>
                <string>{6,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,58},{46,70}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTD0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,426},{44,66}}</string>
                <key>offset</key>
                <string>{6,-31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,62},{44,66}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTD0144.png</key>
            <dict>
                <key>frame</key>
                <string>{{50,426},{46,70}}</string>
                <key>offset</key>
                <string>{-6,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,58},{46,70}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTD0153.png</key>
            <dict>
                <key>frame</key>
                <string>{{144,426},{58,60}}</string>
                <key>offset</key>
                <string>{8,-34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,68},{58,60}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTF0616.png</key>
            <dict>
                <key>frame</key>
                <string>{{376,2},{42,104}}</string>
                <key>offset</key>
                <string>{-2,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTM0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,2},{42,104}}</string>
                <key>offset</key>
                <string>{-4,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,24},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTP0017.png</key>
            <dict>
                <key>frame</key>
                <string>{{204,426},{56,52}}</string>
                <key>offset</key>
                <string>{-3,-34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,72},{56,52}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTS0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,318},{40,104}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,20},{40,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTS0074.png</key>
            <dict>
                <key>frame</key>
                <string>{{312,318},{40,104}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,20},{40,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTS0076.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,2},{42,104}}</string>
                <key>offset</key>
                <string>{3,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,20},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTS0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,312},{40,104}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,20},{40,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTS0090.png</key>
            <dict>
                <key>frame</key>
                <string>{{396,108},{40,104}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,20},{40,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTS0092.png</key>
            <dict>
                <key>frame</key>
                <string>{{316,108},{42,104}}</string>
                <key>offset</key>
                <string>{3,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,20},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTS0093.png</key>
            <dict>
                <key>frame</key>
                <string>{{438,108},{40,104}}</string>
                <key>offset</key>
                <string>{3,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,20},{40,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTS0106.png</key>
            <dict>
                <key>frame</key>
                <string>{{402,214},{40,104}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,20},{40,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTS0108.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,212},{42,104}}</string>
                <key>offset</key>
                <string>{3,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,20},{42,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>FR_GVOLTS0124.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,214},{40,104}}</string>
                <key>offset</key>
                <string>{4,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,20},{40,104}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>FR_GVOLT2.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:9563627fa4d0a02d740a622eb8d8b3ea:2/2$</string>
            <key>textureFileName</key>
            <string>FR_GVOLT2.png</string>
        </dict>
    </dict>
</plist>
